body {
    min-height: 2000px;
    padding-top: 70px;
    margin-left: 20px;
    margin-right: 20px;
}

.alignRight { text-align: right; }
.alignCenter { text-align: center; }

.colorSample {
    width:100%;
    min-width:100%;
    display:block;
    overflow:auto;
    text-align:center;
}

.task-cell{
    margin: 0;
    padding: 0;
}

#table-tradeplanner .td-task-cell,
#table-project .td-task-cell{
    margin: 0;
    padding: 0;
}

.movingDiv {
    user-select: none;
    cursor: move;
}

.div-task {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%
}

.movable {
    background-color: #ef0 !important;
    color:#444;
    border:#000 1px solid;
    cursor: crosshair;
    touch-action: none;
}

.datepicker{z-index:1151;}

.table-tradeplanner td {
    white-space: nowrap;
}
.table-projectlist td {
    white-space: nowrap;
}